/* $XConsortium: README /main/2 1996/07/15 14:20:52 drk $ */
TestName: Rborder

Description: This program tests the functionality of dtterm with  
             following resource options set.

             "borderColor red borderWidth 10 ", 
             "borderColor green borderWidth 6 ", 
             "borderColor blue borderWidth 12 ", 
             "borderColor yellow borderWidth 15 ", 
             "borderColor cyan borderWidth 7 ", 
             "borderColor brown borderWidth 8 ", 
             "borderWidth 10 ", 

             and recordes or compares the image. the result of the test
             is logged in file term.log  

How to run: have two displays, run the program in one pointing to other
            display.  Also, you have to set the PATH to ../util. (i.e
            TOP/cde1/dtterm/tests/util)


commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


